Can't install

Discussion in 'iPod touch' started by Greatgone, Mar 4, 2008.

  1. Greatgone

    Greatgone Member

    Joined:
    Jan 6, 2008
    Messages:
    73
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I am trying to install someting and it says that I need BSD Subsystem or Cydia first, I have BSD Subsystaem and I can't download anything elses. Help.

Share This Page